/*
Theme Name: avocation-child
Description: avocation-child
Template: avocation
Text Domain: avocation
Version: 1.0
*/

@import url("../avocation/style.css");
body{
	line-height:28px;
	font-family: 'Open Sans', sans-serif;
	    background-color: #f0fcff;
}
.header-menu{background:#01a4eb;}
.amenu-list li a, .amenu-list li a:link, .amenu-list li a:visited {
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    font-size: 14px;
    line-height: 1;
    padding: 20px 20px;
}
.amenu-list li a:before {
    background-color:#a1c837;
}
.amenu-list {
    float: left;
}
.logo {
    margin:22px 0 10px 0;
}
.blog-box:before {
    background: transparent;
    content: "";
    height: 0px;
    left: 0;
}
.blog-box {
    background: transparent;
    padding: 0;
    border: 0px solid #c7c7c7;
}
.breadcrumb-bg {
    background-image: none;
}
.wpcf7-form iframe {
    -webkit-transform: scale(0.72);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
}
.amenu-list ul li a:link, .amenu-list ul li a:visited {
    background-color: #202020;
    border-bottom: 1px solid #464646;
    color: #fbfbfb;
    display: block;
    font-size: 14px;
    line-height: 28px;
}
.footer-bg {
    background: #01a4eb;
    border-top: 3px solid #a1c837;
}
ul#menu-header-menu li a {
    font-family: Poppins,sans-serif;
    font-weight: 700;
    font-size: 1.1em;
}
.footer-widget-title {
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    line-height: inherit;	
    border-bottom: 2px solid #82d7f3;
}
.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 input[type="tel"], .wpcf7 textarea {
    background-color: #fff;
    color: #000;
    width: 100%;
	    font-weight: 500;
}
.main-sidebar select, table, textarea {
    width: 100%;
    border-color: #dddddd;
    border-style: solid;
    border-width: 1px;
    color: #6a6a6a;
    margin-bottom: 15px;
    font-size: 13px;
    padding: 10px;
    width: 100%;
    margin-top: 5px;
}
.site-breadcumb > h1 {
    font-size: 30px;
    font-family: 'Open Sans', sans-serif;
	text-transform:uppercase;
	    color: #1e73be;
}
#text-11 h2 {
    color: #fff;
    font-size: 24px;
    font-family: 'Open Sans', sans-serif;
	    padding: 10px 20px;
}
#text-11 {
    background: #02bdf4;
    padding: 15px;
}
.form-submit > input[type="submit"], .wpcf7-form .wpcf7-submit {
    background: none repeat scroll 0 0 #a1c837;
    border: 1px solid #baff00;
    color: #000;
    font-weight: 900;
}
.form-submit > input[type="submit"], .wpcf7-form .wpcf7-submit:hover {
    background: #2c2e2f;
    color: #fff;
    border-color: #2c2e2f;
}
.sidebar-widget .widget-title {
    color: #ffffff;
    background:#01a4eb;
    padding: 15px 20px;
    font-family: 'Open Sans', sans-serif;
}
.amenu-list ul {
    border: 1px solid #464646;
	width: 220px;
}
.amenu-list ul li a:link, .amenu-list ul li a:visited {
    text-align: left;
}
.header-call-details .head-get-quote img{
    width:118px;
}
.header-call-details .head-call-now img {
    width:195px;
    margin-right: 10px;
}
.header-call-details {
    float: right;
	    padding: 2px 0;
}
.home-slider-section img{width:100%;}
.res-nav-header .icon-bar {
    background-color: #ffffff;
}
.footer-sidebar {
    border-bottom: 1px solid #ffffff;
}
.home-section-1{margin-bottom:60px;}
.home-section-2 {
    padding: 60px 0;
    background: #02bdf4;
    color: #fff;
}
.p-0{padding:0;}
.home-section-3{padding:60px 0;}
.home-req-callback h2 {
    color: #fff;
    margin: 0 0 15px 0;
}
.home-req-callback {
    background: #1d73bc;
    padding: 15px;
	margin-top:20px;
}
.home-req-callback .wpcf7-submit {
    background: #02bdf4;
    width: 100%;
}
.home-req-callback div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
    border: 2px solid #f7e700;
    color: #fff;
    margin: 0;
}
.home-req-callback input {
    background: transparent !important;
    border-left: none;
    border-right: none;
    border-top: none;
    outline: none;
	color:#fff !important;
	padding-bottom: 0;
	    padding-left: 5px;
	border-bottom:2px solid #fff;
}
.home-req-callback input::placeholder {
    color: #fff;
}
.home-req-callback input:focus {
    border-bottom: 2px solid #02bdf4;
    transition: 2s;
}
.home-req-callback .wpcf7-submit:focus {
    border-color: #02bdf4;
}
.home-req-callback .wpcf7-submit {
    background: #02bdf4 !important;
    width: 100%;
}
.wpcf7-form iframe {
    margin-top: 8px;
}
.home-req-callback span.wpcf7-not-valid-tip {
    color: #fff;
    font-size: 1em;
    font-weight: normal;
    display: block;
}
.home-req-callback .wpcf7-submit:hover {
    background: #93cf13 !important;
    color: #fff;
    border-color: #93cf13;
}
.home-req-callback div.wpcf7-mail-sent-ok {
    border: 2px solid #fdfdfd;
    color: #fff;
    margin: 0;
}
.home-section-4{
	padding:60px 0;
	background:#1d73bc;
	color:#fff;
}
.home-section-5 {
    padding: 60px 0;
    background: #fff;
}
.home-get-quotes-btn {
}
.home-get-quotes-btn a:hover {
    background: #02bdf4;
    box-shadow: 0px 1px 20px #eaeaeae6;
}
.home-get-free-quote {
    font-size: 20px;
    text-align: center;
}
.home-get-quotes-btn {
    margin-top: 30px;
}
.home-get-quotes-btn a {
    background: transparent;
    padding: 10px 20px;
    border: 1px solid #fff;
    color: #fff;
	box-shadow: inset 0 0 6px 0px black;
}
.footer-sidebar input, button, select, textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
    color: black;
    width: 100%;
    border-color: #dddddd;
    border-style: solid;
    border-width: 1px;
    color: #6a6a6a;
    margin-bottom: 15px;
    font-size: 13px;
    padding: 15px 15px 15px 10px;
    width: 100%;
    margin-top: 5px;
}
#text-11 span.wpcf7-not-valid-tip {
    color: #ffffff;
    font-size: 1em;
    font-weight: normal;
    display: block;
}
#text-11 div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
    border: 2px solid #f7e700;
    color: #fff;
	margin:0;
}
#text-11 div.wpcf7-mail-sent-ok {
    border: 2px solid #398f14;
    color: #fff;
    margin: 0;
}
.read-more a {
    border: 1px solid #1d73be;
    color: #1d73be;
}
.theme-btn:hover, .theme-btn:focus, .theme-btn:active {
    color: #fff;
    border: 1px solid #1d73be;
}
.theme-btn:hover:before, .theme-btn:focus:before, .theme-btn:active:before {
    transform: scaleY(1);
    -webkit-transform: scaleY(1);
    border: 1px solid #02bdf4;
}

.theme-btn::before {
    background: none repeat scroll 0 0 #02bdf4;
    border: 1px solid #02bdf4;
}
.breadcrumb-menubar {
    padding: 0;
    background: transparent;
    margin-top: 0;
    margin-bottom: 0px;
}
.site-breadcumb > h1 {
    margin: 0;
}
.site-breadcumb {
    padding: 25px 0;
}
.mt-50{
		margin-top:50px;
	}
section a {
    color:#01a4eb !important;
    text-decoration: none;
}
section a:hover {
	text-decoration:underline;
}
.home-section-5 a {
    color: #000 !important;
}
	/*---manisha-08-06-2020----*/

.Home_Form_Container {
 padding: 20px;
  background-color: #00a7ee;
  box-shadow: 0 0 20px 10px #00000052;
}

input.wpcf7-form-control.wpcf7-submit {
  width: 100%;
}

.Home_Form_Container h2 {
  color: #fff;
  text-align: center;
  margin-bottom: 20px;
}


@media only screen and (max-width: 991px){
	.header-call-details {
    float: none;
    text-align: center;
}
}
@media only screen and (max-width: 767px){
.navbar-toggle {
    margin-bottom: 0px;
}
.amenu-list ul {
    border: 0px solid #464646;
    width: 220px;
}
}
@media only screen and (max-width: 380px){
.header-call-details .head-call-now img {
    width: 50%;
    margin-right: 0;
}
.header-call-details .head-get-quote img {
    width: 25%;
}
	}
.site-breadcumb > h1 {
    font-size: 30px;
    font-family: 'Open Sans', sans-serif;
    text-transform: capitalize;
    color: #1e73be;
}	